html {
	height: 100%;
}

body {
	height: 100%;
	margin: 0;
	padding: 0;
}
header {
	height: 100px;
	padding-left: 15px;
	padding-top: 15px;
	background: #414b56; /* Old browsers */
}

#logo {
	float: left;
	display: block;
	width: 300px;
	height: 95px;
	background: url("../img/logo.gif") no-repeat left top;
}
#main {
	background: rgb(251,251,251);
	min-height: 100%;
}

#main .navbar span{line-height:40px}

a{
	color: #750b9e;
}

.top {
position: fixed;
bottom: 50%;
right: 20px;
display: none;
cursor: pointer;
z-index: 20;
}

/* LISTE ARTICLES */
div.list-items div.item {
	opacity: 0;
}
div.list-items div.item h5{
	text-align: center;
}
div.list-items div.AF-A4-A44-JGFND{
	min-height: 230px;
}

div.list-items div.item a>img:first-child{
	width: 50% !important;
}
div.item a>img.badgenew{
	position:absolute;
	top: -15px;
	right: -15px;
	width:48px!important;
	height:48px!important;
}
div.list-items div.item a>img.badgelimited{
	position:absolute;
	top: 35px;
	right: -12.5px;
	width: 43px!important;
	height: 43px!important;
}

div.list-items div.item img.loader{
	width: 32px !important;
	height: 32px !important;
}

div.list-items div.item img.hide{
	display: none !important;
}
/* FIN LISTE ARTICLES */

.input-micro{
	width: 50px !important;
}

.input-nano{
	width: 30px !important;
}

.centered{
	text-align: center;
}

table.centered th, table.centered td{
	text-align: center;
}

#resumePanier{
	margin-right: 10px;
	position: relative;
}

#resumePanier > span.label:hover{
	cursor: pointer;
}

textarea#sized-textarea{
	resize: none;
	width: 100%;
	height: 150px;
	padding: 5px;
}


div#cart-list-produit{
	line-height: 20px;
}

.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  *background-color: #006dcc;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#60025E), to(#60025E));
  background-image: -webkit-linear-gradient(top, #60025E, #60025E);
  background-image: -o-linear-gradient(top, #60025E, #60025E);
  background-image: linear-gradient(to bottom, #60025E, #60025E);
  background-image: -moz-linear-gradient(top, #60025E, #60025E);
  background-repeat: repeat-x;
  border-color: #60025E #60025E #60025E;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#60025E', endColorstr='#60025E', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #60025E;
  *background-color: #60025E;
}

.navbar-inverse .navbar-inner {
    background-color: #454F70;
    background-image: linear-gradient(to bottom, #414B56, #414B56);
    background-repeat: repeat-x;
    border-color: #252525;
}


.navbar-inverse .nav > li > a, 
.navbar-inverse .nav a, 
.navbar-inverse .pull-right:not(#cart-content),
.navbar-inverse .pull-right > a {
    color: #999999;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    font-weight: bold;
}

.navbar-inverse .brand {
	font-weight: bolder;
}

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, 
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle, 
.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
    background-color: #934C94;
    color: #FFFFFF;
}

.label-primary,
.badge-primary {
  background-color: #934C94;
}


.well-white {
	background-color: #FFFFFF;
} 

#loading {
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  position: fixed;
  display: none;
  opacity: 0.7;
  background-color: #fff;
  z-index: 99;
  text-align: center;
}

#loading-image {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: auto;
  z-index: 100;
}


div.inline-block{
	display: inline-block;
}

.tabbable > ul.nav-pills > li.active > a{
	background-color: #934C94;
}

.number-format {
	text-align: right;
}

input.hb,select.hb
{
    margin-bottom: 0;
}

.table-noborder td, .table-noborder th,
.table-noborder > tbody > tr > td,
.table-noborder > tbody > tr > th {
    border: none;
}



div.photouniver {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
    margin-right:auto;
    margin-left:auto;
    width: 100%;
	height: 170px;
}
div.photouniver img {
    max-height: 140px;
}
div.photouniver ~ h4 {
	display: table-row;
	font-size: 1.2em;
}